{
  "ConnectionStrings": {
    "PetsContext": "Server=localhost\\SQLEXPRESS;Database=Pets3;Integrated Security=True"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}
